BDU:2018-00147: Уязвимость анализатора XML-файлов Xerces2 Java, связанная с ошибками управления ресурсом, позволяющая нарушителю вызвать отказ в обслуживании

Описание уязвимости Уязвимость анализатора XML-файлов Xerces2 Java связана с ошибками управления ресурсом. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, вызвать отказ в обслуживании (расход вычислительных ресурсов) с помощью специально сформированного XML-сообщения
Вендор Apache Software Foundation
Наименование ПО Xerces2 Java
Версия ПО
  • -
Тип ПО Прикладное ПО информационных систем
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Ошибки управления ресурсом
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 03.02.2012
Базовый вектор уязвимости
Уровень опасности уязвимости Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,8)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,5)
Возможные меры по устранению уязвимости
Ограничение использования программного обеспечения до выпуска обновления, устраняющего данную уязвимость
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Исчерпание ресурсов
Способ устранения Организационные меры
Информация об устранении Информация об устранении отсутствует
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация -
Последние изменения